/* make changes here, not in bootstrap core files, so updates will not effect custom styles, or vice versa */
body { background: #DDDCBC; }
a {color:#996600;}
a:active, a:hover { color:#844E19; outline: none;}
a:focus {outline: none;}
h1, h2, h3 {color:#725C23; margin-bottom:1.0em;} 
/* RESET */
p {font-size:100%;}
/* NEW SIZES in EM for Fonts throughout */
p {font-size: 1.125em; color:#0F0F0F;}

/* custom menu styles */
.navbar-inverse .navbar-brand {
    color: rgba(221, 220, 188, 1); }
.navbar-inverse .navbar-nav>li>a {
    color: rgba(221, 220, 188, 1); } /* good color: rgba(211, 201, 158, 1) */
/* active dropdown parent */
/*
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #fff;
  background-image: -webkit-linear-gradient(top, #B69510 0%, #C4A93E 100%); /* oben - unten */
/*  background-image: linear-gradient(to bottom, #B69510 0%, #C4A93E 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffB69510', endColorstr='#ffC4A93E', GradientType=0);
}
*/
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #B69510;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #B69510;
  background-image: none;
  filter: none;;
  background-repeat: no-repeat;
}
/* end of custom menu styles */

.containerColor {background:none;}
.containerPadd  {padding-top:2.0em; }
/* container inside, or centre, plus rows  */
.containerInner {
  background: #EDEACE; margin-top:-18px; padding-top:14px;	}
  
.row2 {margin-left:0.8em; margin-right:-0.8em; } /* use in place of rows where there's no ColFullWidth - used on page HOME */
												 /* in combination with any col-... of bootstrap, a row2 might not be necessary */
												 /* or add explanation here, why this is - for subheadings, maybe ? */
.rowFull {margin-left:0.5em; margin-right:-0.8em; }	 /* on ise-g used on page contact, use here? */	
									
.colFullMarLeft {margin-top:2.5em; margin-left:1.5em;} 
.colFullWidth { margin-top:40px; margin-right:70px; margin-left:55px;} 
.rowISE {	/* useful in combination with colFullWidth, where there are no bootstrap col-... classes */
  margin-right: 5px; margin-bottom:2.5em;
  margin-left: 5px; }
  
/* slider */
.slider {margin-top:20px;}

/* #homeSliderLeft   {float:left;} /* NOTE: the Slider disappears at a certain size if this is used */ 
#homeDiskursRight {float:right;}

/* jumbotron */
.jumbotron { 
  margin-bottom:0; padding-bottom:20px; height:220px;
  background: url(../img/header-ise-circlesvistaeffect-fullsize.jpg) no-repeat;
}
.jumbotron h1, .jumbotron .h1 { 
   margin-top:8px; padding-left:20px; 
}
.jumbotron p { 
  padding-left:20px; 
}

/* off-canvas menu */
.btn-primary {
  color: #fff;
  background-color: #527502;
  border-color: #434C2D;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #789E21;
  border-color: #285e8e;
}
.btn-primary {
  background-image: -webkit-linear-gradient(top, #689108 0%, #527502 100%);
  background-image:         linear-gradient(to bottom, #689108 0%, #527502 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff689108', endColorstr='#ff527502', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #434C2D;
}
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
  z-index: 2;
  color: #fff;
  background-color: #dbc17a;
  border-color: #dbc17a;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  text-shadow: 0 -1px 0 #3071a9;
  background-image: -webkit-linear-gradient(top, #B69510 0%, #C4A93E 100%); /* oben - unten */
  background-image: linear-gradient(to bottom, #B69510 0%, #C4A93E 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffB69510', endColorstr='#ffC4A93E', GradientType=0);
  background-repeat: repeat-x;
  border-color: #e8ce8d;
}

/* word tag cloud - page publications */
	#tagCloud ul{
		margin:3.0em 0; padding:.5em 10px;
		text-align:justify;
		background:#7C7B2E;	
		border-radius:7px;	}
	#tagCloud li{
		margin:0;
		padding:0;
		list-style:none;
		display:inline; 	}
	#tagCloud li a{
		text-decoration:none;
		padding:0 2px;		}
	#tagCloud li.tag1 a{
		color:#FBEE6D; 		}
	#tagCloud li.tag2 a, #tagCloud li.tag3 a, #tagCloud li.tag4 a, #tagCloud li.tag5 a {
		color:#fff; 		}
	#tagCloud li.tag1 a:hover, #tagCloud li.tag2 a:hover, #tagCloud li.tag3 a:hover {	
		color:#cff400; 		}		
	#tagCloud li.tag4 a:hover, #tagCloud li.tag5 a:hover {	
		color:#F57500; 		}		
	
	.tag1{font-size:100%;}
	.tag2{font-size:120%;}
	.tag3{font-size:140%;}
	.tag4{font-size:160%;}
	.tag5{font-size:180%;}

/* indvidual page styles */
.home h2 {margin-bottom:0.5em;} 
.terms h1 {margin-left:-0.1em;}
.terms h3 {font-size:115%; font-weight:bold; color:#6B6D1F;}
.termsList p span {font-weight:bold; color:#8F5200;}
ul.termsRefs li {list-style:none;font-size:108%; margin-left:-2.5em; margin-bottom:0; padding-left:1.5em; text-indent:-1.5em;}
.subhead {/* margin-top:2.0em; */ margin-left:0.2em; margin-bottom:2.5em; font-size:100%; color:#697033;}

.terms p, .colloquia p, .aims p {margin-bottom:1.5em;}

.executives h4 {margin-left:0.2em;}
.executives .row {margin-bottom:1.25em;}
.executives ul { margin-top:0.6em;}
ul.execs {list-style:none; margin-left:0; padding:0; font-size:1.125em;}

ul.listBasic {list-style:none; margin-left:0; padding:0; font-size:1.125em;}
ul.listBasic li {margin-bottom:1.5em;}

ul.listBasicP {list-style:none; margin-left:0; padding:0;}
ul.listBasicP li {margin-bottom:1.5em;}

ul.listMedium    {font-size:1.125em;}
ul.listMedium li {margin-top:0.8em;}

ul.listComm {list-style:none; margin-left:0; padding:0; font-size:1.125em;}
ul.listComm ul {list-style:none; margin-top:0.8em; margin-bottom:1.125em;}
ul.listComm ul li {margin-left:0.25em;}
 
ul.listPubl {margin:2.0em 2.0em auto -0.8em; padding:0 auto;}
ul.listPubl li {margin-left:0.6em; list-style:square; color:#B99919; /* yellow, enlarged bullet */ font-size:2.4em; line-height:0.70125; vertical-align:middle; } 
ul.listPubl li p {font-size:0.6em; vertical-align:middle;} 
ul.listPubl p, ul.listPubl h4 {color:#0F0F0F;}
ul.listPubl .listFirstLH {line-height:0.76375;}
ul.listPubl .listDistT1  {margin-top:1.125em;}
ul.listPubl .listDistT2  {margin-top:1.5em;}
ul.listPubl .listDistTLH {margin-top:1.125em; line-height:1.24218;}
ul.listPubl ul {list-style:none;  margin:2.0em auto 2.0em -1.4625em; padding:0; font-size:0.4em;}
ul.listPubl ul li {list-style:none; margin-top:0; margin-bottom:0; padding:0; line-height:1.24218; }
ul.listPubl ul li p { font-size:0.5em;}
.linkEmphPubl {font-size:1.0em; font-weight:bold; text-transform:uppercase; letter-spacing:0.0625em;}
.initLetterPubl {font-size:1.0em; font-weight:bold; letter-spacing:0.075em; }

.prize h3, .prize h4 {color:#595229;}
.prize ul {margin-left:-2.0em; list-style:none; line-height:1.42857143;}
ul.listPrize li:before {  /* this method achieves more control over list-style */
    content: ""; width: .5em; height: .5em;
    background-color: #B99919;
    float: left;
    margin: .55em .25em 0; }
ul.listPrize p {margin-left:1.0em; padding-left:1.0em; color:#0F0F0F;  }

ul.listPrize2 {list-style:none; margin-left:0; padding:0;}
ul.listPrize2 li {margin-bottom:1.5em;}

/* page Links */
.linksThumbnail img {display: block; float:right; margin-right:-3.0em; margin-bottom: 10px;
 	 line-height: 1.42857143; border-radius:8px; box-shadow: 3px 3px 5px #999999;}
.linksCaption p {float:right; margin-right:-3.0em; font-size:90%;}

/* disclaimer */
#impHaftung   {margin-top:2.0em; margin-left:0.0em; }
#impHaftung h5 { font-size:1.125em; color:#725C23; text-decoration:underline;}
#impHaftung p {margin:0; padding:0;}
#impHaftung h4  {margin-top:2em; color:#725C23; padding-bottom:0.5em; text-decoration:underline;}
#impHaftung .impHaftungsaussschluesse {width:100%; height:200px; margin-left:-0.5em; border:1px solid #999; overflow:scroll; overflow-y:scroll; overflow-x:hidden; -moz-box-shadow: inset 0px 0px 4px #999; -webkit-box-shadow: inset 0px 0px 4px #999; box-shadow: inset 0px 0px 4px #999; margin-bottom:1.5em;}
#impHaftung .impHaftungsaussschluesse h4 {margin-top:0.5em; padding-left:0.9em; font-size:0.7em; color:#725C23;}
#impHaftung .impHaftungsaussschluesse p  {padding-left:0.9em; padding-right:1em; padding-bottom:1.0em; font-size:0.7em;}



/* images on the offcanvas margin */
/* copy of iseg styles
.offImg1 {margin-top:1.0em; }
.offImg1, .offImg  {padding: 1.0em 0.8em 0.3em 0.8em;}
.offImg1 p, .offImg p {margin:0; padding:0; }
.offImg1 .caption, .offImg .caption {margin-top:0.8em; padding-right:0.25em; font-size:0.927em;}
.offImg1 .caption span, .offImg .caption span, .caption span { color:rgba(102,102,102,1);  }
.offImgLong {margin-top:3.5em; border-radius:7px;}
 */
.offImgT {margin-top:1.0em; }
.copyRV {display:inline-block; float:right; margin-top:-8.75em; padding-top:33%; color:rgba(102,102,102,1); font-size:85%;
		 -ms-transform:rotate(270deg); /* IE 9 */
 		 -moz-transform:rotate(270deg); /* Firefox */
  		 -webkit-transform:rotate(270deg); /* Safari and Chrome */
  		 -o-transform:rotate(270deg); /* Opera */}
.copyRVPad {margin-top:-10.0em; padding-top:38%;}

/* individually styled links */
.colloquia a {font-weight:bold; color:#6F744B; text-decoration:underline;}
.colloquia a:hover {color:#844E19;}
.linksColorOrangeBrownEmph  {color:#888004; font-size:115%;} /* page aims */
.linksColorOrangeBrownEmph2 {color:#6F744B; font-size:115%;}  
.linksColorOrangeBrownEmph3 {color:#8E5C00; font-size:115%;}


/* globals */
.bold {font-weight:bold;}
.borderRadius {border-radius:6px;}
.bottDist05 {margin-bottom:0.5em;}
.brown {color:#704702;}
.brownD {color:#5B4303;}
.float-right {float:right;}
.footer {margin-left:40px;}
.italics {font-style:italic;}
.letterSpace2B {letter-spacing:0.0625em; font-size:0.8em; font-weight:bold;} /* 0.0625 equals 1px  */
.letterSpace4B {letter-spacing:0.1875em; font-weight:bold;} /* 0.0625/1px x 3 */
.moveBottDown {margin-bottom:1.0em;}
.moveDown  {margin-top:60px;}
.moveDown1 {margin-top:10px;}
.moveDown1-1 {margin-top:1.1em;}
.moveDown2  {margin-top:2.0em;}
.moveDown3 {margin-top:30px;}
.moveRight1-5 {margin-left:1.5em;}
.moveRight2 {margin-left:2.0em;}
.moveRight3 {margin-left:30px;}
.moveUp {margin-top:-20px;}
.textAlCenter {text-align:center;}
.texttransform {text-transform:uppercase;}
.underline {text-decoration:underline;}

@media only screen and (min-width:768px) {
  /* top menu hover from medium devices up */
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}

/* media queries */
@media (min-width: 992px) and (max-width: 1199px){
.jumbotron { 
   background: url(../img/header-ise-circlesvistaeffect-698px.jpg) no-repeat;
}

}
@media (min-width: 768px) and (max-width: 991px){
.jumbotron { 
   background: url(../img/header-ise-circlesvistaeffect-532px.jpg) no-repeat;
}
}

@media (min-width: 481px) and (max-width: 767px){
.jumbotron { 
   background: url(../img/header-ise-circlesvistaeffect-698px.jpg) no-repeat;
}
}

@media (max-width: 480px){
.jumbotron { 
   background: url(../img/header-ise-circlesvistaeffect-420px.jpg) no-repeat;
}
}